You are not logged in.

#1 2013-01-13 13:39:47

GR3
Member
Registered: 2012-07-05
Posts: 2

python2-urwid update to 1.1.1-1 breaks wicd's ncurses interface

The latest update of the python2-urwid package breaks wicd-curses' interface. wicd itself and wicd-gtk are still functional.

I found these references:
http://forums.gentoo.org/viewtopic-t-94 … 1f61bf1395
https://bugs.launchpad.net/wicd/+bug/1075399

I temp-solved by reverting to the previous version (1.0.2-2).
Not sure if I should mark this as solved as the problem seems to be upstream.

Offline

#2 2013-01-13 17:17:35

jasonwryan
Forum & Wiki Admin
From: .nz
Registered: 2009-05-09
Posts: 18,577
Website

Re: python2-urwid update to 1.1.1-1 breaks wicd's ncurses interface

There is a bug in flyspray: https://bugs.archlinux.org/task/33378

Downgrade python2-urwid or use wicd-cli in the meantime...


Arch + dwm   •   Mercurial repos  •   Github

Registered Linux User #482438

Offline

#3 2013-01-20 10:29:45

penguin
Member
From: Gotham City
Registered: 2010-12-31
Posts: 116

Re: python2-urwid update to 1.1.1-1 breaks wicd's ncurses interface

I was just hit by this bug myself, but downgraded. I have the previous version for x64 if somebody else need it, let me know.

Offline

#4 2013-01-20 18:49:56

jasonwryan
Forum & Wiki Admin
From: .nz
Registered: 2009-05-09
Posts: 18,577
Website

Re: python2-urwid update to 1.1.1-1 breaks wicd's ncurses interface

You can also grab it--and most other outdated packages-- here: http://arm.konnichi.com/search/


Arch + dwm   •   Mercurial repos  •   Github

Registered Linux User #482438

Offline

Board footer

Powered by FluxBB